Metasequoia 4 for macOSのmacOS High Sierraへの対応について

Metasequoia 4 for macOSは、最新版(Ver4.6.2)でmacOS High Sierra(10.13)で動作することを確認済みです。

ただし、macOS/OS Xのバージョンに関わらず、macOS/OS X版ではRenderMan Ver.21.5との連携機能が動作しない場合がございます。
こちらの不具合は次回のアップデートで対応予定です。

コメントを投稿

メールアドレスは公開されません。
* が付いている欄は必須項目となります。

※コメントでのソフトウェアに対する質問・要望は受け付けておりませんのでご遠慮ください。質問・要望は掲示板(BBS)までお願いします。